Format: https://www.debian.org/doc/packaging-manuals/copyright-format/1.0/
Upstream-Name: Extended View Toolkig
Upstream-Contact: IOhannes m zmölnig <umlaeute@debian.org>
Source: https://github.com/extendedview/extended_view_toolkit
Files-Excluded:
 libs/*
 .git*

Files: *
Copyright: 2010-2014 Institute of Electronic Music and Acoustics (IEM), KUG
 2010-2014 Peter Venus
 2010-2014 Marian Weger
 2010-2014 Cyrille Henry
License: GPL-3+

Files: debian/*
Copyright: 2016-2018, IOhannes m zmölnig <umlaeute@debian.org>
License: GPL-3+

License: GPL-3+
 This package is free software; you can redistribute it and/or modify it under
 the terms of the GNU General Public License as published by the Free Software
 Foundation; either version 3 of the License, or (at your option) any later
 version.
 .
 This package is distributed in the hope that it will be useful, but WITHOUT ANY
 WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS FOR A
 PARTICULAR PURPOSE.  See the GNU General Public License for more details.
 .
 You should have received a copy of the GNU General Public License
 along with this program.  If not, see <http://www.gnu.org/licenses/>.
Comment:
 On Debian systems, the complete text of the GNU General Public License
 version 3 can be found in "/usr/share/common-licenses/GPL-3".
